.txt-18pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	line-height: 30px;
	color: #333333;
}
.txt-14pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 14px;
	line-height: 22px;
	color: #333333;
}
.txt-12pix {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
a:hover {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	background-color: #66CCFF;
}
a:link {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 18px;
	color: #666666;
	text-decoration: none;
}
.txt-16pix {

	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}
